### Property

# GtkSource SearchSettings:at-word-boundaries

#### Declaration

    property at-word-boundaries: gboolean [ read, write, construct ]

#### Description [src]

If `TRUE`, a search match must start and end a word. The match can span multiple words.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_search_settings_get_at_word_boundaries()`
Setter method | `gtk_source_search_settings_set_at_word_boundaries()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no